<!doctype html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, use-scalable=no, initial-scale-1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css">
    <link rel="icon" type="image/x-icon" href="https://cdn-icons-png.flaticon.com/512/5868/5868511.png">
    <style>
    a.ex1 {
    margin-left: 25px;
    margin-right: 25px;
    }
    </style>
    {% block title %}{% endblock %}
</head>


<body style="background: #e3e4f2;">
    
    <svg xmlns="http://www.w3.org/2000/svg" style="display: none;">
      <symbol id="check" viewBox="0 0 16 16">
        <title>Check</title>
        <path d="M13.854 3.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3.5-3.5a.5.5 0 1 1 .708-.708L6.5 10.293l6.646-6.647a.5.5 0 0 1 .708 0z"/>
      </symbol>
    </svg>
    
    <div class="container py-3">
      <header style="padding-left: 20px; padding-right: 20px; padding-top: 10px; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); background: white; border-radius: 15px;">
        <div class="d-flex flex-column flex-md-row align-items-center pb-3 mb-4 border-bottom">
          <a href="/" class="d-flex align-items-center text-dark text-decoration-none">
            <span class="fs-4">Магазинчик на коленке</span>
          </a>
            <a class="me-3 py-2 text-dark text-decoration-none ex1" href="/about"><img height="20px" width="20px" src="https://cdn-icons-png.flaticon.com/512/471/471662.png"></a>
    
          <nav class="d-inline-flex mt-2 mt-md-0 ms-md-auto" style="margin-left: 20px margin-right: 20px">
            <a class="me-3 py-2 text-dark text-decoration-none ex1" href="/request">Запрос</a>
            <a class="me-3 py-2 text-dark text-decoration-none ex1" href="/recom">Рекомендации женщинам</a>
            <a class="me-3 py-2 text-dark text-decoration-none ex1" href="/recomale">Рекомендации мужчинам</a>
          </nav>
          <a class="btn btn-outline-primary ex1" href="/create">Задать вопрос</a>
        </div>
    

      </header>
      {% block body %}
 
      {% endblock %}    
      <footer class="pt-4 my-md-5 pt-md-5 border-top">
        <div class="row">
    <div class="col-12 col-md">

            <small class="d-block mb-3 text-muted">&copy;7corp. All Rights Reserved</small>
    </div>
    <div class="col-6 col-md">
        <ul class="list-unstyled text-small" style="padding-left: 400px">
            <li class="mb-1"><a class="link-secondary text-decoration-none" href="/index">На главную</a></li>
            <li class="mb-1"><a class="link-secondary text-decoration-none" href="/recom">Рекомендации женщинам</a></li>
            <li class="mb-1"><a class="link-secondary text-decoration-none" href="/recomale">Рекомендации мужчинам</a></li>
            <li class="mb-1"><a class="link-secondary text-decoration-none" href="/create">Задать вопрос</a></li>
            <li class="mb-1"><a class="link-secondary text-decoration-none" href="/about">О нас</a></li>
        </ul>
    </div>

        </div>
      </footer>
    </div>
    
    
        
</body>
</html>
